<?
Error_Reporting(E_ALL & ~E_NOTICE);
include 'include/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("include/sesi.php");
if (isset($user)) {

$time=date("H:i");
if($time>="08:00" && $time<="22:00"){
$im = @imagecreatefromgif('pic/den.gif');
$black = 	imagecolorallocate($im, 0, 0, 0);
imagestring($im, 5, 35, 4, ''.$time.'', $black);


@imagegif($im);}else{
$im = @imagecreatefromgif('pic/night.gif');
$black = 	imagecolorallocate($im, 0, 0, 0);
imagestring($im, 5, 35, 4, ''.$time.'', $black);


@imagegif($im);}

}
?>

